uuid: fe253fb4-ee22-4c28-8320-cb874c99a4db
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - field_layout
    - layout_builder
    - layout_discovery
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
  layout_builder:
    enabled: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          968cbb8e-9de9-4f21-8810-0a591878bd4a:
            uuid: 968cbb8e-9de9-4f21-8810-0a591878bd4a
            region: content
            configuration:
              id: 'field_block:comment:comment:comment_body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 0
            additional: {  }
          824ba835-697b-4366-86cf-1fa71dee87cc:
            uuid: 824ba835-697b-4366-86cf-1fa71dee87cc
            region: content
            configuration:
              id: 'extra_field_block:comment:comment:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
        third_party_settings: {  }
_core:
  default_config_hash: 77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
